<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="optionCell" rowHeight="60" id="KGk-i7-Jjw" customClass="OptionListTableViewCell" customModule="ListViewIOS" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="319" height="60"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="319" height="60"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Xz8-XG-YxO" userLabel="contentCell">
                        <rect key="frame" x="0.0" y="0.0" width="319" height="60"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="0jh-ID-qlh">
                                <rect key="frame" x="10" y="5" width="50" height="50"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="50" id="LWR-UA-Ezl"/>
                                    <constraint firstAttribute="height" constant="50" id="kwK-RJ-iXG"/>
                                </constraints>
                                <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                <state key="normal" image="squareshape" catalog="system"/>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2j8-Gg-VP6">
                                <rect key="frame" x="70" y="17.666666666666668" width="239" height="25.000000000000004"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="25" id="LdQ-9g-wyW"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="0jh-ID-qlh" firstAttribute="leading" secondItem="Xz8-XG-YxO" secondAttribute="leading" constant="10" id="EgB-xM-xP8"/>
                            <constraint firstItem="2j8-Gg-VP6" firstAttribute="leading" secondItem="0jh-ID-qlh" secondAttribute="trailing" constant="10" id="O8L-h4-Txa"/>
                            <constraint firstAttribute="trailing" secondItem="2j8-Gg-VP6" secondAttribute="trailing" constant="10" id="PNm-0O-0fG"/>
                            <constraint firstItem="2j8-Gg-VP6" firstAttribute="centerY" secondItem="Xz8-XG-YxO" secondAttribute="centerY" id="qwi-CM-r1x"/>
                            <constraint firstItem="0jh-ID-qlh" firstAttribute="centerY" secondItem="Xz8-XG-YxO" secondAttribute="centerY" id="xQ5-PD-DBi"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="Xz8-XG-YxO" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="CUb-yp-06s"/>
                    <constraint firstAttribute="bottom" secondItem="Xz8-XG-YxO" secondAttribute="bottom" id="dbi-0d-ZHn"/>
                    <constraint firstItem="Xz8-XG-YxO" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="nrw-9i-Tec"/>
                    <constraint firstAttribute="trailing" secondItem="Xz8-XG-YxO" secondAttribute="trailing" id="rfa-0T-Uxn"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="checkButton" destination="0jh-ID-qlh" id="2UG-97-LTz"/>
                <outlet property="titleOption" destination="2j8-Gg-VP6" id="4di-Bh-D93"/>
            </connections>
            <point key="canvasLocation" x="54.198473282442748" y="26.056338028169016"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="squareshape" catalog="system" width="128" height="114"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
